/*
Theme Name: SaturnThemes Gardenista Child
Theme URI: http://gardenista.saturnthemes.com
Author: SaturnThemes
Author URI: http://saturnthemes.com/
Description: Gardenista – Business WordPress Theme
Version: 1.0
Template: saturnthemes-gardenista
*/

@charset "UTF-8";

  #post-1752 .services-content .services-block-right {
    display: initial;
    vertical-align: middle;
    text-align: center 
}

.services-content-title a:hover{
color: #1f1f1f;
}
#wpcf7-f1401-p1373-o1 .wpcf7-form-control-wrap.your-message{
line-height: 0;
    padding: 0;
    margin: 0;
    display: block;
}

#wpcf7-f1401-p1373-o1 .wpcf7-form .form-rcb-submit-wrapper{
display:block!important;
margin-top: 0px !important;
}
#wpcf7-f1401-p1373-o1 .wpcf7-form input[type="submit"] {
    height: 68px;
}
#quote>div{
    transform: scale(0.90);
    -webkit-transform: scale(0.90);
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
}
.about_recaptcha{
width: 100% !important;
}
#about_captcha{
transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
}
#about_captcha > div{
    margin-top: -8px !important;
}
#feedback_cap{
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
}
.feedbl-captcha span.wpcf7-not-valid-tip{
margin-left: 15px !important;
}
.feedbl-captcha{
margin-top: -8px !important;
}
.page-id-855 .container.main-content {
    padding-bottom: 48px;
}
